@echo off
rem GS with LaserJet III driver
setlocal
set files=%1 %2 %3 %4 %5 %6 %7 %8 %9
if not *%files%==* set files=%files% quit.ps
set gs_lib=c:/ghost/lib;c:/psfonts
rem for the output file, one can also use things like "page%%03d.pcl"
gs -sDEVICE=ljet3 -sPAPERSIZE=a4 -sOUTPUTFILE=lpt1 -sNOPAUSE %files%
endlocal
